.banner, .banner.slick-slide {
    height: 280px;
}

@media (min-width: 1024px) {
    .banner, .banner.slick-slide {
        height: 360px;
    }
}

@media (min-width: 1280px) {
    .banner, .banner.slick-slide {
        height: 540px;
    }
}